aboutsummaryrefslogtreecommitdiffstats
path: root/resources/libraries/bash/entry/bootstrap_verify_perf.sh
diff options
context:
space:
mode:
authorPeter Mikus <pmikus@cisco.com>2018-08-23 09:37:16 +0000
committerPeter Mikus <pmikus@cisco.com>2018-10-24 15:15:23 +0000
commit07594a1bc8f26a8b84778e9320d2f44dc5eab2e4 (patch)
tree7eb1cf38264d3fb0cc142a44dedad83697513861 /resources/libraries/bash/entry/bootstrap_verify_perf.sh
parentbbee4267696daa5206745efce5bc7c525a21af0a (diff)
CSIT-1260 Create initial version of bootstrap including VF reservation
Change-Id: I153d378849ea76444915b7fc219237db1b7bca1a Signed-off-by: Peter Mikus <pmikus@cisco.com>
Diffstat (limited to 'resources/libraries/bash/entry/bootstrap_verify_perf.sh')
-rw-r--r--resources/libraries/bash/entry/bootstrap_verify_perf.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/resources/libraries/bash/entry/bootstrap_verify_perf.sh b/resources/libraries/bash/entry/bootstrap_verify_perf.sh
index 74edc4cea8..1a0d638da1 100644
--- a/resources/libraries/bash/entry/bootstrap_verify_perf.sh
+++ b/resources/libraries/bash/entry/bootstrap_verify_perf.sh
@@ -34,8 +34,8 @@ source "${BASH_FUNCTION_DIR}/common.sh" || {
}
source "${BASH_FUNCTION_DIR}/gather.sh" || die "Source failed."
common_dirs || die
-get_test_tag_string || die
get_test_code "${1-}" || die
+get_test_tag_string || die
select_topology || die
gather_build || die
check_download_dir || die